<?php

define('APP_LANG', 'pt_br');

define('DIR_CONFIG', __DIR__.'/');
define('DIR_ROOT', __DIR__.'/../');
define('DIR_APPLICATION', DIR_ROOT . 'application/');
define('DIR_MODULE', DIR_APPLICATION . 'module/');
